## cwlformat 2020.05.19

=== debian/changelog ===
cwlformat (2020.05.19-2) unstable; urgency=medium

  * Team upload.
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Aug 2020 12:54:19 +0200

cwlformat (2020.05.19-1) unstable; urgency=medium

  * Initial release. (Closes: #963234)

 -- Sao I Kuan <saoikuan@gmail.com>  Sun, 21 Jun 2020 15:37:48 +0900
