=== debian/control ===
Source: cwlformat
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sao I Kuan <saoikuan@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-ruamel.yaml,
 python3-setuptools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/cwlformat
Vcs-Git: https://salsa.debian.org/med-team/cwlformat.git
Homepage: https://github.com/rabix/cwl-format
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: cwlformat
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 ${python3:Recommends}
Suggests:
 ${python3:Suggests}
Description: code formatter for Common Workflow Language
 CWL Format is a specification and a reference implementation
 for a very opinionated CWL code formatter.
 .
 It outputs Common Workflow Language(CWL) in a standardized YAML
 format. It has no settings or options because you have better
 things to do with your time. And because CWL Format is always correct.
