## cwlformat 2021.01.05

=== debian/changelog ===
cwlformat (2021.01.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jan 2021 11:05:32 +0100
