=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-ruamel.yaml,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/cwlformat
 Vcs-Git: https://salsa.debian.org/med-team/cwlformat.git
 Homepage: https://github.com/rabix/cwl-format
