## cwlformat 2022.02.18

=== debian/changelog ===
cwlformat (2022.02.18-2) unstable; urgency=medium

  * Team Upload.
  * Switch to pytest for autopkgtest (Closes: #1018334)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Enable build time test as well

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 11:44:03 +0530

cwlformat (2022.02.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: New Standards-Version: 4.6.1
  * d/copyright: Update copyright year to cover 2022
  * d/tests/control: add python3-all as a dep
  * d/tests/run-unit-test: change versions to "--supported"

 -- Lance Lin <lqi254@debian.org>  Thu, 03 Nov 2022 21:34:18 +0700
