=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sao I Kuan <saoikuan@gmail.com>
+Uploaders: Sao I Kuan <saoikuan@gmail.com>, Lance Lin <lqi254@protonmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-ruamel.yaml,
- python3-setuptools
-Standards-Version: 4.5.1
+ python3-setuptools,
+ python3-pytest
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/cwlformat
 Vcs-Git: https://salsa.debian.org/med-team/cwlformat.git
 Homepage: https://github.com/rabix/cwl-format
