=== debian/watch ===
version=4
opts="\
  dversionmangle=s/@DEB_EXT@//, \
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cwl-format-$1\.tar\.gz/, \
" https://github.com/rabix/cwl-format/tags \
  .*/v?(\d\S+)\.tar\.gz
